This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1268145 - [RFE] Enable snmp on multiple RHEVH hosts
[RFE] Enable snmp on multiple RHEVH hosts
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Balakrishnan, Radhesh
Gil Klein
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 18:43 EDT by Sarvesh Pandit
Modified: 2016-02-10 14:40 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-31 03:13:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 1545603 None None None Never

  None (edit)
Description Sarvesh Pandit 2015-10-01 18:43:05 EDT
Description of problem:

Some functionality to enable this through the admin portal and/or through the REST API.

It is very time consuming to configure snmp on multiple host manually. In case there are 100 hosts and need to configure snmp on each host then it will be very tedious job.

Version-Release number of selected component (if applicable):
RHEV 3.5

Note You need to log in before you can comment on or make changes to this bug.